ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6c5b54b4-edf3-457b-baec-c098891f8bca"
    Код: "000556938"
    UIDСценария: "44991d63-cb74-4f20-90df-32acbdea85e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность остатков при корректировке поступления для ордерного склада в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность остатков при корректировке поступления для ордерного склада в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

